AnsweredAssumed Answered

imx6 opengles with fbdev

Question asked by Jacky Huang on Jan 18, 2013
Latest reply on Jan 22, 2013 by Prabhu Sundararaj

Dear All:

 

I have porting the minigui to imx6 linux platform, but when I run the viv opengles demo.

It prints it need the egl and X11 library !

How to make the opengles library run without X11 and egl, just run on fbdev

 

Thanks advance!

Outcomes